@media (min-width: 1024px) {
    .ac-background-image,
    .ac-people-image {
        object-fit: cover;
        object-position: 0 0;
        position: absolute;
        bottom: 0;
    }
    .ac-mobile-logo{
        display: none;
    }
    #ac-part-1,
    .ac-col-1 .ac-inner-col-1 {
        box-sizing: border-box;
    }
    .ac-background-mob{
        display: none
    }
    #ac-part-1,
    .ac-col-1,
    .ac-container {
        box-sizing: border-box;
    }
   .ac-law-sentence{
        display: block;
            font-size: 0.85rem;
    margin-top: 1vw;
    }
    .ac-col-2 .ac-row {
            display: flex;
            justify-content: center;
            align-items: center;
            width: max-content;
            flex-direction: column;
    }
    .ac-col-2 .ac-row-1{
    background-color: #fff;
            padding: 0;
            border-radius: 1.5rem;
            border: 0.25rem solid #fff;
            width: 40vw;
            color: #062D68;
            line-height: 0.7;
    }
    .ac-col-2 .ac-row-1 h1 {
              font-size: 10.5vh;
            background-color: #FFB539;
            width: 100%;
            border-top-left-radius: 1.5rem;
            border-top-right-radius: 1.5rem;
            text-align: center;
            padding: 0.6rem 0;
    }
    .ac-col-2 .ac-row-1 h1 strong{
               display: block;
            font-family: "FbSpoiler-Black";
            font-size: 1.15em;
    }
    .ac-col-2 .ac-row-1 .ac-text-row {
     display: block;
            text-align: center;
            font-size: 3.4vh;
            margin-top: 0vw;
            padding: 0.5rem;
            line-height: 0.9;
    }
    .ac-col-2 .ac-row-2 {
                    margin-bottom: 1rem;
    }
    .ac-col-2 .ac-row-2 .ac-text-row{
                  display: block;
            text-align: center;
            font-size: 4.4vh;
            padding: 0.5rem;
            line-height: 0.9;
            color: #FFB539;
            width: 40vw;
         margin-top: 1rem;
            font-weight: 700;
                        right: -1rem;
                        
            position: relative;
    }
    .ac-col-2 .ac-row-2 .ac-yellow-line{
                 position: relative;
            width: 18vw;
            height: 0.3rem;
                        right: 7vw;
            top: -0.5rem;
    }
    .ac-col-2 .ac-row-3 {
                   width: 40vw;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 2rem;
            border: 0.15rem solid #fff;
            padding: 1rem 0 0 0;
            color: #FFB539;
            flex-wrap: wrap;
            flex-direction: row;
            background-color: #062d68a3;
            -webkit-backdrop-filter: blur(8px);
            backdrop-filter: blur(8px);
    }
    .ac-col-2 .ac-row-3 .ac-benefit{
                  display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: flex-start;
            width: 33%;
            height: 7vw;
    }
    .ac-col-2 .ac-row-3 .ac-benefit .ac-benefit-vi {
      width: 1vw;
            height: 1vw;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-bottom: 0.5rem;
    }
    .ac-col-2 .ac-row-3 .ac-benefit .ac-benefit-vi svg {
        width: 100%;
        height: 100%;
    }
    .ac-col-2 .ac-row-3 .ac-benefit .ac-benefit-text {
                      margin-top: 0.5rem;
            text-align: center;
            font-size: 3.2vh;
            line-height: 0.9;
            font-weight: 700;
    }
        .ac-col-2 .ac-row-3 .ac-benefit .ac-benefit-text br {
            line-height: 0.9;
        }
    
    .ac-passs{
            width: 53vh;
    margin-right: 0vw;
    }
    .ac-text {
        color: #ffc342;
                    display: block;
            text-align: right;
            margin-right: -15.6vw;
            font-size: 7vh;
            margin-top: 4vh;
            line-height: 0.9;
    }
    .ac-bg-image-mob {
        display: none;
    }
    #ac-part-1 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 100vh;
    }
    main {
        overflow: hidden;
    }
    .ac-background-image {
              display: flex;
            align-items: center;
            justify-content: center;
            width: 66%;
            height: auto;
                      top: 15vh;

            right: 5vw;
    }
    .ac-people-image {
   display: flex;
            align-items: center;
            justify-content: center;
                      width: 31%;
            height: auto;
            right: 41vw;
            z-index: 1;
    }
    .ac-container {
               display: flex;
            flex-direction: row-reverse;
            justify-content: center;
            align-items: center;
            height: 100vh;
            padding: 0;
            width: 97rem;
            /* background: radial-gradient(ellipse at center, #043e86 28%, #002d6d 55%); */
            /* background: radial-gradient(ellipse 53.28% 261.50% at 41.33% 50.00%, #1B366A 0%, #00478A 100%); */
            background-image: url(../img/Desktop/updated_bg.webp);
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center;
            border-radius: 2rem;
            overflow: hidden;
            position: relative;
            margin-top: 0;
    }
   
    .ac-col-1,
    .ac-col-2 {
        height: 100%;
        opacity: 1;
        position: relative;
    }
    .ac-col-1 {
        width: 27%;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
        transition: opacity 1s;
        padding: 1rem;
        border: 0;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        z-index: 1;
    }
    .ac-col-1 .ac-inner-col-1 {
        width: 100%;
        padding: 5%;
        height: 97%;
        margin-left: 3%;
        position: relative;
        border-radius: 1rem;
        background-color: #fff;

    }
    .ac-col-1 .ac-beinleumi-logo img {
        width: 67%;
        margin: 3vh auto 15vh;
        display: block;
    }
   
    .ac-col-2 {
        width: 73%;
        right: 0;
        transition: right 0.8s, opacity 0.8s;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
        margin-right: 0;
    }
    .ac-col-2 .ac-content {
               margin-left: auto;
            margin-right: 5%;
            height: 100vh;
            display: flex;
            flex-direction: column;
            justify-content: center;
            width: 100%;
            margin-top: -1rem;
    }
    
    
    .ac-bigger-font {
        font-size: 1.2em;
    }
    .ac-bigger2-font {
        font-size: 1.55em;
        line-height: 0.2;
    }
    footer p a {
        color: #fff;
    }
}
